//apt-dapper-release.conf
APT::FTPArchive::Release {
        Codename        "IronMaiden";
        Suite           "ironmaiden";
        Origin          "packags.vnc.biz";
        Label           "Iron Maiden";
        Components      "free restricted commercial";
        Description     "BNotK: stable (ironmaiden)";
};
